name: Testing multilingual
type: profile
description: 'Minimal profile for running tests with a multilingual installer.'
# version: VERSION
core: 8.x
hidden: true
install:
  - locale
  - tour

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
